@media only screen and (min-width: 0em) { /*0px*/ 
	#center { display: none;}
	#left { display: block;
		width: 100%;
		margin-left: 0;}
	#left .menu a {
		color: #000;
		}
	.refinedsearch {display: none}
}

@media only screen and (min-width: 32em) { /*512px*/ 
	#center { display: block;}
	#left { display: none; width: 180px; margin-left: -5%;}
	#left .menu a {
		color: #fff;
	}
	.refinedsearch {display: table-row;}
}
@media only screen and (min-width: 46em) { /*737px*/
	#left { display: block}
}